Subject: bug#21666: 25.0.50; Random segfaults

From: Jorgen Schäfer <[email-masked]>
Date: Wed, 13 Jun 2018 09:52:47 +0200

Hello and thanks for the update!
I have not experienced any segfaults in a long time, so this can be closed
as far as I am concerned.

Thank you!
Jorgen

On Wed, Jun 13, 2018 at 1:01 AM Noam Postavsky <[email-masked]> wrote:

> Jorgen Schäfer <[email-masked]> writes:
>
> > Sorry to kill the good news – it took a while longer, but my Emacs just
> > crashed with a segfault, so I'm afraid emacs-25 is still affected by this
> > problem.
>
> There were some serious segfaulting problems fixed after 25.1; I'm
> wondering if you still see this in 25.3 or 26.1?
>
>